/* No comment provided by engineer. */
"%1$@: %2$@" = "%1$@: %2$@";

/* No comment provided by engineer. */
"CPU.CPU" = "CPU";

/* No comment provided by engineer. */
"CPU.System" = "النظام";

/* No comment provided by engineer. */
"CPU.User" = "المستخدم";

/* No comment provided by engineer. */
"Sensors.Automatic" = "تلقائي";

/* No comment provided by engineer. */
"Sensors.Degrees" = "درجة";

/* No comment provided by engineer. */
"Units.Celsius" = "مئوية";

/* No comment provided by engineer. */
"Units.Fahrenheit" = "فهرنهايت";

/* No comment provided by engineer. */
"Units.Kelvin" = "كيلفن";

